Welcome to FavLaunch

What is FavLaunch?

FavLaunch is an organizer for your favorite folders. You can place links to frequently used folders into FavLaunch and access them anytime with only two clicks.

How it works?

When run, FavLaunch displays a small icon at the taskbar:

Clicking the icon will show the list of folders:

Now click on a folder in the list to open it.

Read how to add more folders into the list.


System Requirements

Hardware:
486 or higher PC
32 MB of memory
1 MB of free hard disk space
A mouse

Software:
Microsoft Windows 95OSR2/98/ME/NT4/2000 operating system


How to Organize Your Folders

You can add folders to FavLaunch using Organize Folders tab. To display it, click on the FavLaunch tray icon and then select Configure… from the menu.

The Organize Folders tab will appear like shown on picture below.

Use MoveUp and MoveDown button to reorganize folders and Remove button to remove unneeded ones.

Click the Add button to display the Add Folder dialog box.

You can type folder path manually or use the Browse button. Also you can drag a folder from Windows Explorer right into the Folder Path field.


How to Change Startup Mode

You can change the FavLaunch startup mode using the Startup property page. To display this page click on the FavLaunch tray icon and then select Configure… from the menu.

"Start FavLaunch when Windows starts" checkbox lets you place FavLaunch in startup mode. The checkbox is checked by default and is recommended to run FavLaunch in this mode.


Getting support

To get support or report problems please contact UtilityPlanet Support service at:
support@utilityplanet.com

If you report a problem, please include the following information into your letter:

Program version (available in About dialog box);

OS version, including updates and service packs installed and your OS language.


Contacts

For contact information please visit the UtilityPlanet web site at:

http://www.utilityplanet.com

The site contains information, latest product updates and more freeware products from UtilityPlanet.